.page-main {
    padding: unset !important;
}
.header-bottom {
    border-top: unset !important;
    padding-bottom: 11px;
}
.header-middle {
    padding: 5px 0 !important;
}
.header-bottom .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu > li > a {
    font-weight: 400!important;
    line-height: 33px!important;
}
.header-container {
    position: sticky !important;
    z-index: 111;
    width: 100%;
    top: 0;
}
.modal.fade.show{
    background: rgb(34 34 34 / 50%);
}
.modal-dialog {
    margin: 120px auto !important;
}

.create.account .field{
    margin-bottom: 15px;
}
.form-create-account .actions-toolbar {
    padding: 0px !important;
    background-color: white !important;
    border: unset !important;
}
.form-create-account .actions-toolbar .primary{
    float: right !important;
}
.form-create-account .action.submit {
    height: 38px;
    background: #333;
    letter-spacing: 1px;
    margin-right: 0px ;
}
.form-create-account .create{
    margin: 0px 15px;
}
.create-account-heading{
    font-size: 23px;
    letter-spacing: 2px;
    color: #3e3e3e;
}
.account-label{
    margin-bottom: 25px;
}
.customer-dob .ui-datepicker-trigger{
    position: absolute;
    top: -4px;
    right: -3px;
}
.radio-buttons{
    margin-bottom: 9px;
}
.breadcrumbs-title{
    background: none !important;
    text-align: left !important;
    padding: 10px !important;
}
.breadcrumbs-title .breadcrumbs .items .item strong, .breadcrumbs-title .breadcrumbs .items .item a {
    color: #b9b7b7 !Important;
}
.breadcrumbs-title .breadcrumbs .items .item:not(:last-child):after {
    content: "/" !Important;
    color: #b9b7b7 !Important;
    margin: 0px 1px 0 1px !Important;
}
.breadcrumbs .items {
    color: #b9b7b7 !Important;
}
.breadcrumbs-title .page-title{
    color: #b9b7b7;
    font-size: 1.2rem;
}
.home-page-1 .main-banner {
    background:#eb7ac1;
}

.home-page-1 .intro-sofiqe span {
    width:100%;
    display: block;
    text-align:right;
    padding-right:8%;
}
.intro-sofiqe .banner-img-2{
    right: 0;
    bottom: 0;
    width: auto;
}


@media (max-width:768px) {
    .home-page-1 .model-f {
        width:100%;
        display:block;
        float: left;
    }
    .home-page-1 .intro-sofiqe {
        width:100%;
        display:block;
        float:left;
    }
    .home-page-1 .intro-sofiqe h1 {
        width:100%;
        font-size:50px;
        line-height: 50px;
        text-align: center;
        padding-top:5% !important;
    }
    .home-page-1 .intro-sofiqe p {
        width:100%;
        font-size:35px;
        line-height: 35px;
        text-align: center;
    }
    .home-page-1 .intro-sofiqe span {
        text-align:center;
        padding-right:0;
    }
}
@media (min-width: 769px) and (max-width:1200px) {
    .home-page-1 .intro-sofiqe h1 {
        width:100%;
        font-size:40px;
        line-height:40px;
        text-align:left;
        padding-top:10% !important;
    }
}

@media (min-width: 1200px) {
    .grid-product-home.grid-2 .product-items .product-item {
        min-height: 410px;
    }
    .grid-product-home.grid-2 .product-items .product-item:nth-child(4n+1) {
        clear: both !important;
    }
}

/* newsletter popup*/
.w-newsletter {
    width: 755px;
    /*height: 465px;*/
    background-color: #eb7ac1;
}
.w-newsletter .newsletter-info {
    padding: 5px 37px 0px !important;
    max-width: 427px !important;
}
.w-newsletter .newsletter-info .newsletter-title {
    margin: 5px 0 15px 0;
}
.short-description .newsletter-title h1 {
    margin: 0px;
    font-size: 23px;
    color: #FFFFFF;
    padding-bottom: 5px;
    text-shadow: 4px 16px 5px #08080829;
}
.short-description .newsletter-title h1 span {
    font: normal normal bold 46px/68px Arial;
}
.w-newsletter .newsletter-info .form-newsletter-popup .input-box .input-text{
    font-size:103.33%!important;
    height: 34px !important;
}
.w-newsletter .newsletter-info .subscribe-bottom {
    padding: 1px 0 18px !important;
}
.w-newsletter .newsletter-info .form-newsletter-popup .action-newsletter button{
    height: 36px;
    line-height: 37px;
    font-size: 90% !important;
}
.short-description .newsletter-title h3 {
    color: #FFFFFF;
    font: normal normal normal 16px/15px Arial;
}
.w-newsletter .newsletter-info p {
    font-size: 12px;
    margin-bottom: 14px;
    color: #fff;
    line-height: 1.3;
}
.w-newsletter .newsletter-info .subscribe-bottom label{
    color: #fff;
}
.newsletter-info .form-newsletter-popup {
    padding-top: 6px;
}
.newsletter-info .action-newsletter {
    padding-left: 10px;
}

.w-newsletter .newsletter-info .form-newsletter-popup .action-newsletter button {
    color: #3E4042 !important;
    background-color: #FAD28F;
    box-shadow: 2px 6px 6px #00000029 !important;
    border: 1px solid #9D9D9D !important;
    font-weight: 700;
    text-transform: none;
}
.w-newsletter .form-newsletter-popup .input-box {
    border: 1px solid #D0D5D9;
}
/* newsletter popup end*/

@media (max-width:991px) {
    .page.messages {
        top: 172px!important;
    }
}
.customer-menu .header.links .nav.item{
    display: list-item;
}

span.rewards__product-earn-points.rewards__product-points {
    display: block;
}
span.rewards__product-earn-points.rewards__product-points span.price {
    color: #006400 !important;
    display: block;
    margin-top: 6px;
}
a.btn.btn-block.btn-social {
    color: #fff;
}
.header-free-shipping {
    background-color:#eb7ac1;
}
.header-free-shipping .label {
    text-align: center;
    color: #000;
}

.rewards-account-index .row-content .col-main, .rewards-account-share .row-content .col-main,
.rewards-account-referral .row-content .col-main,.rewards-account-history .row-content .col-main {
    padding-top: 30px;
}
#form-stripe-validate .border.table,
#form-stripe-validate .border.table thead > tr > th,
#form-stripe-validate .border.table tfoot > tr:first-child td {
    border: none !important;
}
.review-customer-index .table-wrapper table td,
.review-customer-index .table-wrapper table th {
    width: auto;
}
.form-wishlist-items .products-grid.wishlist .product-items li.product-item .product-item-info,
.form-wishlist-items .products-grid.wishlist .product-items li.product-item .product-item-info .product-item-photo {
    border: none;
}
.form-wishlist-items .actions-toolbar .action {
    color: #3E4042;
}
.cartquickpro-catalog_product-view .product-info-main #product-options-wrapper .swatch-attribute-options .swatch-option {
    border-radius: 0;
}
.cartquickpro-catalog_product-view .product-info-main #product-options-wrapper .swatch-attribute-options .swatch-option:before {
    border-radius: 0;
    inset: 0px !important;
}
.cartquickpro-catalog_product-view .product-info-main #product-options-wrapper .swatch-attribute-options .swatch-option.selected::before {
    box-shadow: 0 0 0 2px #000;
}
.cartquickpro-catalog_product-view .product-info-main #product-options-wrapper .swatch-attribute-options .swatch-option.selected::after {
    content: '';
    background-position: 50%;
    background-repeat: no-repeat;
    background-image: url('../images/swatch_selected.png');
    position: absolute;
    width: 18px;
    height: 15px;
    background-size: contain;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
/** CUSTOM **/
.message.success{color: #299D68;}
.product-options-bottom .control.qty{
    position: relative;
    display: flex;
    align-items:center;
    float: unset !important;
}
.product-options-bottom .control.qty label{
    margin-right : 15px;
    font-weight: 700 !important;
    font-size: 15px !important;
    color : #000 !important
}
.product-options-bottom .control.qty input{
    width: 105px;
}
#product_addtocart_form .box-tocart .fieldset{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /*height: 160px;*/
    align-items: center;
}
.input-text.qty{ text-align:center;}
.qty_control{
    position: relative;
}
.qty_control button{
    position: absolute;
    top: 0;
    width: 35px;
    padding: 0 !important;
    color : #000 !important;
    background: transparent !important;
}
.qty_control button:hover{
    background: transparent !important;
}
.qty_control label{
    position: absolute;
    left: -70px;
    top: 50%;
    font-weight: 600 !important;
    color: #000 !important;
    transform: translateY(-50%);
    font-size: 14px !important;
}
.qty_control .decreaseQty{
    left : 0;
    border-right: 1px solid #ccc !important;
}
.qty_control .increaseQty{
    right : 0;
    border-left: 1px solid #ccc !important;
}
.wk-seller-block.wk-block{
    float : left;
}
.product-info-main #product-addtocart-button{
    border-radius: 50px;
}
.box-tocart{
    width : 100%;
}
.product-item .action.tocart{
    width: 149px!important;
    border-radius: 50px;
    height: 36px;}
.products-detail-slider .owl-carousel .owl-item .price img{
    width: 15px;
    display: inline-block;
}
.rating-summary .rating-result{
    width: 110px !important;
}
.rating-summary .rating-result > span::before{
    color: #FAD28F !important;
}
.rating-summary .rating-result > span::before, .rating-summary .rating-result::before{
    font-size: 19px !important;
}
/* .rating-summary .rating-result > span::before, .rating-summary .rating-result::before{
    content: '';
    background: url('../images/product/hexagonal_star.png');
} */
.page-title-wrapper h2.page-title{
    width: 85%;
}
.page-title-wrapper .product-addto-links{
    margin-right: 15px;
}
.page-title-wrapper.product{
    display: flex;
}
.product-info-main .stock.available{
    /*margin-left: 15px;*/
    font-weight: 700;
    font-size: 18px;
    color: #376800;
}
.product-info-main .stock.unavailable {
    margin-left: 15px;
    font-weight: 700;
    font-size: 18px;
    color: #FF0000;
}
.rewardssocial-buttons{
    width: 120px !important;
    position: absolute !important;
    display : flex !important;
    flex-direction: column;
    align-items: end;
    right: 0;
    opacity: 0;
    top: 50px;
    background : #fff;
    border: 1px solid #ccc;
    padding: 10px;
    box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;
}
div.rewardssocial-buttons div.buttons-twitter-like ,div.rewardssocial-buttons div.buttons-fb-share , .rewardssocial-buttons .mst-rewardssocial-tweet , .rewardssocial-buttons .buttons-pinterest-pin > a{
    margin-right: 0 !important;
}
.share-button{
    font-size: 24px;
    cursor: pointer;
    width: 40px;
    height: 40px;
    text-align: center;
}
.rewardssocial-buttons::before{
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #ccc;
    position: absolute;
    right: 5px;
    top: -11px;
}
.rewardssocial-buttons>div{
    margin-bottom: 8px !important;
}
@media (max-width : 480px ){
    .share-button{
        padding-top: 10px;
    }
    .rewardssocial-buttons{
        top: 60px;
    }
}
@media (max-width : 767px ){
    .secured-checkout-wrapper{
        display : flex;
        justify-content: center;
    }
}
/** SHOPPING CART **/
table#shopping-cart-table {
    table-layout: fixed;
    width: 100%;
}
table#shopping-cart-table thead th {
    border: none;
    color: #707070;
    font-size: 16px;
}
table#shopping-cart-table thead th.price{text-align: left;}
table#shopping-cart-table thead th.qty{text-align: center;}
table#shopping-cart-table tbody.cart.item td.qty{text-align: center;}
table#shopping-cart-table tbody.cart.item td.price, table#shopping-cart-table tbody.cart.item td.subtotal{text-align: left;}

table#shopping-cart-table tbody.cart.item td.price span, table#shopping-cart-table tbody.cart.item td.subtotal span{color: #707070;font-size: 14px;}
table#shopping-cart-table tbody.cart.item,table#shopping-cart-table tbody.cart.item td {border: none !important;color: #707070;}
table#shopping-cart-table thead th.item{text-indent: 18%}
.cart-container .cart.table-wrapper .product-item-photo{width: 18%;}
.cart-container .cart.table-wrapper .product-item-photo .product-image-photo{border: none !important;}
.cart-container .cart.table-wrapper .product-item-name {
    text-transform: capitalize !important;
    color: #707070 !important;
    font-weight: normal !important;
}
.cart.main.actions .action.continue, .cart.main.actions .action.update, .action.checkout {
    border-radius: 50px;text-transform: none !important;
}
.product-item-details .wk-seller-block .wk-block-title-css a {
    display: inline-block !important;
    font-weight: unset;
    color: inherit;
}
.sideqty_control2{
    position: relative;
    width: 60px;
    text-align: center;
    float: unset !important;
}
.sideqty_control2 input{border: none !important;height: 20px;}
.sideqty_control2 button{
    position: absolute;
    top: 3px;
    height: 15px;
    background: transparent !important;
    width: 15px;
    padding: 0 !important;
    border: 1px solid #707070 !important;
    color: #707070 !important;
    line-height: 15px;
}
.decreaseQtySide2{
    left : 0;
}
.increaseQtySide2{
    right : 0;
}
.cart.table-wrapper .col{padding-top: 0px;}
.actions-toolbar a.action,.actions-toolbar a.action:hover {
    border: none !important;
    background: transparent !important;
}
.actions-toolbar a.action-wishlist{color: #7C7C7C !important;}
.actions-toolbar a.action-edit{color: #707070 !important;}
.actions-toolbar a.action-delete{font-size: 16px !important;color: #d4d4d4 !important;}
.cart-container .cart-summary{border: none !important;}
.cart-container .cart-summary #block-discount{margin-top: 20px !important;}
/* .cart-container .cart-summary .summary.title{display: none !important;} */
.checkout-methods-items{background-color: transparent !important;border: none !important;margin-top: 0px !important;padding-top: 10px !important;}
.checkout-methods-items a.action.multicheckout{display: none !important;}
.clearpay-container-express-checkout{margin-bottom: 20px;display: none !important;}

table.data.totals tr th,table.data.totals tr td{border: none !important;}
table.data.totals tr.grand.totals{border-top: 1px solid #dee2e6 !important;}
.cart-container .cart-summary #block-shipping{display: none !important;}
.cart-container .cart-discount.wk-gift-card{display: none !important;}
.actions-toolbar .action.towishlist.action-towishlist{display: none !important;}
table.data.table.totals th,table.data.table.totals th span, table.data.table.totals th strong{font-weight: bold !important;}
ul.checkout.methods{padding-bottom: 10px !important;}
ul.checkout.methods li:not(:first-child){display: none !important;}
/** SHOPPING CART **/

/** CUSTOM **/
.product-image-photo.lazyload {
    background: none !important;
}
.filter-options .item.hh.hide {
    display: block !important;
}

/*------------------------------custom design of checkout page khan code ----------------------------*/
.checkout-index-index .opc-block-summary .table.table-totals {
    background-color: #fcf8e3;
}

#shipping .amcheckout-title:after,
#opc-shipping_method .amcheckout-title:after,
#checkout-payment-method-load .amcheckout-title:after{
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 30px;
    line-height: 12px;
    color: inherit;
    content: '\e622';
    font-family: 'icons-blank-theme';
    margin: 3px 0 0;
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
    position: absolute;
    right: 0;
    top: 13px;
}

#shipping .amcheckout-title.active:after,
#opc-shipping_method .amcheckout-title.active:after,
#checkout-payment-method-load .amcheckout-title.active:after{
    content: '\e621';
}

#product-options-wrapper .swatch-opt {
    display: block;
}

#product-options-wrapper .swatch-opt:before {
    clear: both;
    content: "";
    display: block;
}

#product-options-wrapper .swatch-opt .swatch-attribute-options {
    padding: 0;
}

#shipping .amcheckout-title,
#opc-shipping_method .amcheckout-title,
#checkout-payment-method-load .amcheckout-title{
    position: relative;
    cursor: pointer;
}

#checkout-step-shipping,
#opc-shipping_method .step-content,
#checkout-payment-method-load .step-content{
    display: none;
}

#checkout {
    background: #ffffff;
}

.checkout-index-index .checkout-block {
    box-shadow: none;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 0;
}

.opc-wrapper .step-title {
    font-size: 20px;
    color: #917e72;
    font-weight: 300 !important;
    text-transform: uppercase;
}

.checkout-index-index .checkout-block:hover {
    box-shadow: none;
}

#checkout .step-title {
    border-top: 1px solid #cccccc;
    padding-top: 10px;
    border-bottom: none !important;
}

.opc-block-summary {
    background: white;
}

/*        .shade_color{
            width: 17px;
            display: inline-block;
            margin-left: 15px;
            vertical-align: sub;
            height: 16px;
            background-color: #000;
            border: 1px solid #707070;
        }*/

/*--------------------end khan code----------------------------------*/
.cms-looks .w-noprofile{
    height: 364px !important;
}
.action.subscribe.primary.btn.custom-btn {
    color: #000 !important;
    border-radius: 20px;
    font-weight: bold;
    text-transform: none;
    height: 40px;
    line-height: 39px;
    text-align: center;
    font-size: 18px !important;

}
.cms-looks .noprofile-heading {
    padding-bottom: 25% !important;
}
.cms-looks .w-noprofile .noprofile-main {
    padding-top: 13.5% !important;
}
.cms-looks .noprofile-desc {
    margin-bottom: 18% !important;
}
@media (max-width : 586px){
    .pop-subscribe > div.w-noprofile {
        background-size: cover;
        width: auto;
    }
    .action.subscribe.primary.btn.custom-btn {
        font-size: 14px !important;
    }

}
.catalog-product-view .grid-product-home.grid-2.remove-count.product-detail-slider .products-detail-slider img.product-image-photo {
    /*height:240px !important;*/
}
@media (min-width: 768px) {
    .grid-product-home.grid-2.remove-count {
        margin-top:0px !important;
    }
}

.cart-container .cart.main.actions .action.continue,.cart-container .cart.main.actions .action.update{color: #fff !important;background-color: #000 !important;}


.product-list-style .tocart {
    color: #fff !important;
}
.catalog-category-view .products-grid .products.list.items.product-items .product-item .product-item-info {
    min-height: 435px !important;
}
.product-info-main .action.primary.tocart {
    background: #fff !important;
}
.product-info-main .action.primary.tocart span:hover {
    color: #000;
}


.grid-product-home .products-grid .item.product-item .product-item-info .product-item-image {
    min-height: 550px !important;
}

.top-main-banners.promo-banner .slidershow .item {
    height: 650px !important;
}
.homepage-main-slider .slidershow .owl-theme .owl-nav {
    display: block !important;
    opacity: 1 !important;
}
.homepage-main-slider .owl-dots {
    display: none;
}
.page-wrapper #yt-totop-fix{
    background-color: #FFFFFF !important;
}
.mstBanner-placeholder__rotatorRenderer section.top-rated-sec.container .event-banners .event-banner-review-sec h1{
    color: red !important;
}
.mstBanner-placeholder__rotatorRenderer .home-page-eventbanner .event-banner-review-sec h1, .mstBanner-placeholder__rotatorRenderer .home-page-eventbanner .event-banner-review-sec p
{color:#fff !Important;}
.cms-index-index .footer-container .ai-message {
    display: none !important;
}
.footer-middle ul li a {
    color: #000 !important;
}
.footer-middle i.fa.fa-instagram,.footer-middle i.fa.fa-facebook,.footer-middle i.fa.fa-pinterest-p,.footer-newsletter .block-subscribe-footer .title-middle-footer
{color: #000 !important;}
.footer-newsletter .block-subscribe-footer .newsletter-content button.action.subscribe.primary {
    background: #000 !important;
    color: #fff !important;
    border: 1px solid #000 !important;
}
.footer-middle {
    background: #fff !important;
    color: #000 !important;
}
.home-page-1 .slidershow .owl-theme .owl-nav div {
    color: #000 !important;
}
.home-page-1 .slidershow .owl-theme .owl-nav div:hover {
    background-color: #000 !important;
}
.slidershow .owl-theme .owl-nav div:hover {
    color: #fff !important;
}

.catalog-category-view .products-grid .product-item-info .product-item-details .swatch-attribute,.products-grid .product-item-info .product-item-details .swatch-attribute{
    display: none;
}
.catalog-category-view .products-grid .product-item .product-item-info .wrapper-hover-hiden {
    position: absolute !important;
}

.section-b-banner-top .widget.block.block-static-block {
    margin-bottom: 0;
}

.no-breadcrumbs .grid-product-home .products-grid .item.product-item .product-item-info .product-item-image{
    min-height: 585px !important;
}

@media (max-width : 767px){

    .c-banner-text-block {padding: 5px 0 0 0 !Important;}
    .android-text-block, .iphone-text-block{margin-top: 0px !Important;}
    .banner-02 .Left-image-box img {width: 50% !Important;margin: 0 auto !Important;}
    .Left-banner2-box {left: 0% !Important;margin-top: 260px !Important;padding: 15px !Important;}
    .Left-text-box {left: 0% !Important;margin-top: 10px !Important;padding: 15px !Important;}
    .top-main-banners.promo-banner .slidershow .item .slide{background-position:center !Important;}
    .banner-01 .Left-text-box img{
        margin: 0 !important;
        margin-left: 30px !important;
    }.right-text-box img {
         display: none !important;
     }.right-text-box {
          background: none !important;
      }
    .modal-content #modal-overlay {
        display: flex !important;
        flex-direction: column-reverse;
    }
    .products-grid .product-item-info .product-item-details {
        height: 150px !important;
    }
    .catalog-product-view .grid-product-home.grid-2.remove-count.product-detail-slider .block-content.products-detail-slider .product-image-wrapper img.product-image-photo {
        min-height: 150px !important;
        height: 150px !important;
    }
    .catalog-category-view .products-grid .product-item-info .product-item-details {
        height: 180px !important;
    }
    .catalog-category-view .products-grid .products.list.items.product-items .product-item .product-item-info {
        min-height: 335px !important;
    }
    .product-item-image img.product-rabbit-img{left: 80% !Important;}

    .cms-new.cms-page-view .item.product.product-item, .cms-index-index .item.product.product-item{height: 375px !important;}
    .modal-inner-wrap .member-text{padding-top: 50px !Important;margin-top: -100px !Important;background: #fff !Important;}
    .modal-inner-wrap #modal-overlay img {width: 100% !important;display: block !important;}
    .catalog-product-view .column.main{margin-top: -50px !important;}


    .catalog-product-view .page-wrapper .page-main{
        margin-top: 0px !important;
    }
    .catalog-product-view .page-wrapper .gallery-placeholder {
        position: relative;
    }
    .catalog-product-view .page-wrapper .gallery-placeholder img.gallery-product-rabbit-img {
        position: absolute;
        transform: translatex(-60%);
        left: 91%;
        top: auto;
        /*bottom: -50px;*/
        z-index: 99;
    }
    .catalog-product-view .page-wrapper .column.main .product.media{
        display: flex;
        flex-direction: row !important;
    }
    .home-page-toprated .col-md-6.event-banner-review-sec, .home-page-eventbanner .col-md-6.event-banner-review-sec {
        width: 50%;
        padding: 20px !important;
        margin: 0 !important;
    }
}
.catalog-product-view .page-wrapper .column.main .product.media .gallery-placeholder{
    float: left !important;
    order: 1 !important;
    /*flex: 1 0 71%;*/
    /* display: flex; */
    flex-direction: column-reverse;
    align-items: center;
}
.catalog-product-view .page-wrapper .column.main .product.media .price-final_price{
    order: 2;
    margin: 0 auto;
    float: right;
}
.catalog-product-view .page-wrapper video, embed, object{
    order: 4;
    margin: 0 auto;
}
.catalog-product-view .page-wrapper .column.main .product.media .secured-checkout-wrapper{
    order: 3;
    margin: 0 auto;
}
/* home page slider */
.cms-index-index .weekly1-1 .product-info-container .product-image-photo, .weekly2-1 .product-info-container .product-image-photo, .weekly3-1 .product-info-container .product-image-photo{
    margin: 0 auto;

}
.cms-index-index span.rewards__product-earn-points.rewards__product-points span.price {
    font-weight: bold;
}
.cms-index-index .weekly1-1 .product-info-container a.product-item-link{
    margin: auto !important;
}
.cms-index-index .weekly1-1 .product-info-container {
    text-align: center !important;
}
/* live */
.cms-index-index .product-item.opacityBG.goldButtonItem {
    margin: 0 auto;
    text-align: center;
}
.cms-index-index .weekly3-1 .product-info-container .product-image-photo {
    margin: 0 auto;
}
.cms-index-index .weekly3-1 .product-info-container a.product-item-link {
    text-align: center;
    margin: 0 auto !important;
}
}
/* live  */
div.product-item.opacityBG .product-item-name a, div.product-item.opacityBG .product-item-description a, div.product-item.opacityBG .price-box .price-wrapper .price {
    color: #000 !important;
}
/*  popup */
.appinfosection .cms-looks .noprofile-heading {
    padding-bottom: 9.5% !important;
}
.appinfosection .cms-looks .w-noprofile .noprofile-main {
    padding-top:  20.5% !important;
}
.appinfosection .cms-looks .noprofile-desc {
    margin-bottom: 10% !important;
    font-size: 12px !important;
}
.w-noprofile .container {
    padding-right: 40% !important;
}
@media (max-width : 586px){
    .w-noprofile .container {
        padding-right: unset !important;
    }
}


/* pavan new css date=10/5/2024 start */

@media(max-width:991px){
    .page-wrapper .header-container .customer-middle .header-link-search {
        width: 24px !important;
        height: 24px !important;
    }

    .page-wrapper .header-container .customer-middle .cart-wrapper .minicart-wrapper .showcart::after {
        width: 22px !important;
        height: 31px !important;
        background-size: 22px !important;
    }

    .page-wrapper .header-container .customer-middle .header-link-user {
        width: 26px !important;
        height: 26px !important;
    }
}

@media(max-width:360px){
    .page-wrapper .header-container .customer-middle .header-link-search {
        width: 20px !important;
        height: 20px !important;
    }

    .page-wrapper .header-container .customer-middle .cart-wrapper .minicart-wrapper .showcart::after {
        width: 19px !important;
        height: 26px !important;
        background-size: 19px !important;
    }

    .page-wrapper .header-container .customer-middle .header-link-user {
        width: 20px !important;
        height: 23px !important;
    }
}

@media(max-width:1009px){
    .homepage-banner .slide .product-info-container .product-reviews-summary {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}

@media(max-width:991px){
    .homepage-banner .product-item {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .homepage-banner .product-info-container a.product-item-link {
        width: 100%;
    }

    .homepage-banner .product-info-container .price-box.price-final_price {
        text-align: center;
    }

    .homepage-banner .product-info-container > .title .bannerdeal {
        text-align: center;
        position: absolute;
        top: 2%;
        width: 100%;
        left: 50%;
        transform: translate(-50%,0);
        font-size: 2.3em !important;
    }
}

@media(max-width:1199px){
    .no-breadcrumbs .grid-product-home .products-grid .product-item .product-item-info .product-item-image {
        min-height: 430px;
    }
}

@media(max-width:957px){
    .no-breadcrumbs .product-item-details .product.attribute a.show-more-link {
        white-space: nowrap;
    }

    .no-breadcrumbs .grid-product-home .products-grid .product-item .product-item-info .wrapper-hover-hiden button {
        width: 100% !important;
    }
}

@media(max-width:767px){
    .no-breadcrumbs .grid-product-home .products-grid .product-item .product-item-info .product-item-image {
        min-height: 555px !important;
    }
}

@media(max-width:600px){
    .no-breadcrumbs .grid-product-home .products-grid .product-item .product-item-info .product-item-image {
        min-height: 470px !important;
    }
}

@media(max-width:480px){
    .no-breadcrumbs .grid-product-home .products-grid .product-item .product-item-info .product-item-image {
        min-height: 100% !important;
    }
}

@media(min-width:768px) and (max-width:1212px){
    .top-rated-sec .top-rated-info h1 {
        font-size: 30px !important;
    }

    .top-rated-sec .top-rated-info p {
        font-size: 23px;
    }
}

@media(min-width:768px) and (max-width:1106px){
    .top-rated-sec .top-rated-info h1 {
        font-size: 20px !important;
    }

    .top-rated-sec .top-rated-info p {
        font-size: 18px;
    }
}

@media(min-width:768px) and (max-width:1100px){
    .event-banner-sec .slidershow .owl-dots {
        bottom: 2px;
    }
}

@media(max-width:972px){
    .footer-newsletter .block-subscribe-footer .title-middle-footer {
        font-size: 18px;
    }
}

@media(max-width:316px){
    .footer-middle .row .col-6 {
        max-width: 100%;
        flex: 100%;
    }
}

@media(max-width:575px){
    #loginModal .modal-content {
        width: 80%;
    }

    #loginModal .modal-dialog {
        display: flex;
        justify-content: center;
    }
}

/* pavan new css date=10/5/2024 end */

/* bhagyashri new css date=10/5/2024 start */
@media(max-width:667px){
    .page-layout-2columns-left .row-content{
        display: flex;
        flex-direction: column;
    }
    .page-layout-2columns-left .row-content .col-main {
        float: right !important;
        order: 2;
    }
    .page-layout-2columns-left .row-content .col-sidebar{
        float: left!important;
        order: 1;
    }
    .catalog-product-view .page-title-wrapper.product .page-title {
        text-align: center;
    }
    .catalog-product-view .page-title-wrapper.product .product-reviews-summary {
        width: 100% !important;
        text-align: center !important;
    }
    /*.catalog-product-view .page-title-wrapper.product .product-reviews-summary:last-child{
        display: none !important;
    }*/
    .product-reviews-summary .rating-summary{
        text-align: center !important;
    }
    .catalog-product-view .page-title-wrapper.product .product-addto-links{
        width: 48% !important;
        text-align: -webkit-right !important;
    }
    .catalog-product-view .page-title-wrapper.product .share-button{
        width: 45% !important;
        text-align: left !important;
    }
    .cms-glam-elite-vip .container.glam-elite-vip, .cms-ai-matching .container.ai-matching{
        flex-direction: column;
    }
    .cms-glam-elite-vip .container.glam-elite-vip .column:first-child, .cms-ai-matching .container.ai-matching .column:first-child{
        order: 2;
    }
    .cms-glam-elite-vip .container.glam-elite-vip .column:nth-child(2), .cms-ai-matching .container.ai-matching .column:nth-child(2){
        order: 1;
    }
    .product-info-main #product-addtocart-button:hover .action.primary.tocart span {
        color: white !important;
    }
    .product-info-main #product-addtocart-button:hover .product-info-main .action.primary.tocart span {
        background-color: #fff !important;
    }
    /* Стилі для кнопки при наведенні */
    #product-addtocart-button:hover span {    color: #fff !important;
    }
    #product_addtocart_form div.box-tocart .fieldset .delivery-date{
        margin-bottom: 5px;
        margin-top: 3px;
        margin-left: -22px;
    }
    .product-info-main #product-addtocart-button:hover {
        background-color: #fff !important;
        color:000!important;
    }
    .sparsh-buynow-view{
        /* display: none !important;*/
    }
}
@media (max-width: 767px) {
    .page-main .grid-product-home.grid-1 .product-items .product-item:nth-child(2n+1) {
        clear: bottom;
        margin-bottom: -40px;
    }
}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (-webkit-min-device-pixel-ratio: 1) {
    .page-layout-2columns-left .row-content{
        display: flex;
        flex-direction: column;
    }
    .page-layout-2columns-left .row-content .col-main {
        float: right !important;
        order: 2;
    }
    .page-layout-2columns-left .row-content .col-sidebar{
        float: left!important;
        order: 1;
    }
}

.cms-ai-matching .container.ai-matching {
    display: flex;
    color:#282828;
}
.cms-ai-matching .ai-matching .column {
    flex: 1;
    padding: 20px;
}
.cms-ai-matching .ai-matching .row {
    margin-bottom: 10px;
    display: block;
}
.cms-ai-matching .ai-matching .row h2 {
    font-size: 250%;
    text-align: center;
    text-shadow: 7px 14px 4px rgba(0, 0, 0, 0.2);
}
.cms-ai-matching .ai-matching .sub-row{
    width:100%;
    margin-bottom: 1.5rem;
    text-align:center;
}
.cms-ai-matching .ai-matching .sub-row p{
    margin-bottom: 0;
    font-size: 150%;
    font-weight: 500;
}
.cms-ai-matching .ai-matching .sub-row img{
    width:200px;
}
.sparsh-buynow-view #product-sparsh-buynow-button{
    font-weight: 600 !important;
    width: 240px !important;
    height: 50px !important;
    font: normal normal bold 15px Arial !important;
}
.product-info-main #product-addtocart-button{
    font-weight: 600 !important;
    width: 240px !important;
    height: 50px !important;
    background-color: #fff;
}
#product_addtocart_form div.box-tocart .fieldset .free-shipping{
    padding-right: 30px !important;
    margin-top: 10px;
}

@media (max-width: 667px) {
    .product-info-main .product-options-bottom .box-tocart .fieldset .actions, .product-info-main .product-add-form .box-tocart .fieldset .actions{
        text-align: center;
    }
    .mobile_brand_1, .mobile_sku_1, .mobile_brand_2, .mobile_sku_2{
        display: block !important;
    }
}

/* bhagyashri new css date=10/5/2024 end */
.opc-wrapper .minicart-items .product-image-wrapper img {
    max-width: fit-content;
}

@media (min-width: 768px), print {
    .catalog-product-view .product-info-main {
        width: 60%;
    }
    .catalog-product-view .media {
        width: 40%;
    }
    .catalog-product-view .page-title-wrapper.product {
        width: 65%;
    }
    .catalog-product-view .product-info-main .product-info-price {
        width: 65%;
        display: flex;
        flex-direction: column;
    }
    .catalog-product-view .product-info-main .product-add-form {
        width: 65%;
    }
    .catalog-product-view .product.attribute.description {
        width: 65%;
    }
    .catalog-product-view .product-options-bottom {
        position: absolute;
        right: 0;
        width: 33%;
        top: 0;
    }
    .catalog-product-view .wk-seller-block.wk-block {
        width: 65%;
        clear: both;
    }
    .catalog-product-view .product-attribute-collapse {
        width: 65%;
        clear: both;
    }
    .product-info-main #product-addtocart-button {
        width: 240px !important;
        background-color: #fff;
    }

    .product-info-main .product-options-bottom .box-tocart .fieldset .actions button, .product-info-main .product-add-form .box-tocart .fieldset .actions button {
        height: 48px;
        color: #000 !important;
    }
    #product_addtocart_form div.box-tocart .fieldset .free-shipping {
        margin-top: 0px !important;
    }
    #product_addtocart_form div.box-tocart .fieldset .control.qty .stock {
        margin-top: -4px !important;
    }
    .product-options-bottom .control.qty {
        display: inline-block;
    }

    .product-options-bottom .control.qty .qty_control{
        float: right;
    }
    #product_addtocart_form div.box-tocart .fieldset .control.qty label{
        margin-bottom: 3px !important;
    }
    #product_addtocart_form div.box-tocart .fieldset .delivery-date{
        margin-bottom: 5px;
    }
}

.sparsh-buynow-view #product-sparsh-buynow-button {
    width: 240px !important;
    margin-top: 10px;
    height: 50px;
    background-color: #eb7ac1;
    border-radius: 25px !important;
}

.catalog-product-view .product-info-main .product-info-price .product-reviews-summary{
    order: 1;
    display: block;
}

/*.catalog-product-view .product-info-main .product-info-price div.product-reviews-summary:nth-of-type(2){
    display: block !important;
    order: 1;
}*/
.catalog-product-view .product-info-main .product-info-stock-sku{
    order: 2;
}
.product-info-main .product-info-price .price-box{
    order: 3
}
@media (min-width: 768px) {
    .vesblog-page.page-layout-2columns-right .sidebar-main, .vesblog-page.page-layout-2columns-right .sidebar-additional, .vesblog-page.page-layout-2columns-left .sidebar-additional, .vesblog-page.page-layout-2columns-left .sidebar-main {
        width: 100% !important;
    }
    .vesblog-page.page-layout-2columns-right .column.main, .vesblog-page.page-layout-2columns-left .column.main {
        width: 100% !important;
    }
    .catalog-product-view .product-info-main .page-title-wrapper .label-product{
        margin-top:5px;
    }
    .product-info-main .page-title-wrapper.product .page-title{
        margin-top: 10px;
    }
    .catalog-category-view .page-title{
        margin-top: 0px;
    }
}
.vesblog-page.page-layout-2columns-left .sidebar .ves-block {
    float: left !important;
}
.post-list .post-item .post-readmore a {
    background-color: #eb7ac1 !important;
}
.vesblog-post-view #form-comment, .ves-block .blog-widget-content, #author-box > .block-content, .ves-block .post-listing, .products-related .block-content {
    border-bottom: 4px solid #eb7ac1 !important;
}
.vesblog-post-view #form-comment button {
    background: #eb7ac1 !important;
}
.vesblog-post-view .post-content-wrap {
    border-bottom: 4px solid #eb7ac1 !important;
}
.post-like .vbtn-like {
    background: url('../images/like.png') no-repeat 10px center #eb7ac1 !important;
}
.post-like .vbtn-disklike {
    background: url('../images/disklike.png') no-repeat 10px center #eb7ac1 !important;
}
.blog-searchform form::after {
    border-right-color: #eb7ac1 !important;
}
.payment-method-content-logo{
    display: inline-flex;
}
.payment-method-content-logo img.payment-icon {
    width: auto;
    float: left;
    height: 50px;
}
.payment-method-content-logo img.payment-icon-eftpos {
    width: auto;
    float: left;
    height: 50px;
}
.payment-method-content-logo img.payment-icon-vrt {
    width: auto;
    float: left;
    height: 40px;
    margin-left: 8px;
}
.payment-method-content-logo img.payment-icon-dci {
    width: auto;
    float: left;
    margin-right: 7px;
    height: 30px;
}
.payment-method-content-logo img.payment-icon-visa {
    width: auto;
    float: left;
    margin-right: 7px;
    height: 28px;
}
.payment-method-content-logo img.payment-icon-unionpay{
    width: auto;
    float: left;
    height: 28px;
}
.back-btn-mobile{
    display:none;
    margin-left: 20px;
    margin-top: 10px;
}
.back-btn-mobile .arrow {
    border: solid black;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    margin-right: 5px;
}
.back-btn-mobile .left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}
.catalog-product-view .product-info-main .page-title-wrapper .product-addto-links {
    order: 1;
}
.catalog-product-view .product-info-main .page-title-wrapper .label-product {
    position: static;
    margin: auto;
    margin-right: 20px;
}
.page-title-wrapper h1.page-title{
    width: 85%;
}
@media (max-width: 667px) {
    .page-wrapper {
        margin-top:50px;
    }
    .am-opc-wrapper > div:last-of-type{
        order: -1;
        margin-top: 7px;
    }
    .checkout-index-index .additional-options {
        margin: 0px;
    }
    .checkout-index-index .opc-block-summary {
        margin-bottom: 0px;
        padding-bottom: 0px;
    }
    .checkout-index-index .table.table-totals {
        display:none;
    }
    .back-btn-mobile{
        display:block;
    }
    .cms-index-index .back-btn-mobile{
        display:none;
    }
    .nav-mobile-container.sidebar-type{
        width: 35px;
    }
}
button:not(.owl-prev), button:not(.owl-next), button:not(.slick-arrow), button:not(.slick-arrow):focus, button:not(.owl-prev):focus, button:not(.owl-next):focus, .cart-container .action.continue, a.action.primary, .modal-footer .action-primary.action-accept {
    background-color: #000;
}
button.action.submit.primary {
    background-color: #000 !important;
}
button.action.submit.primary span{
    color: #fff !important;
}
.products-grid .product-item-info .product-item-details {
    text-align: center !important;
}
@media screen and (max-width: 667px) {
    .catalog-product-view .page-title-wrapper.product {
        padding-bottom: 10px;
        position: relative;
        top: 22rem !important;
        z-index: 1 !important;
        right: 0 !important;
    }
    .catalog-product-view .page-title-wrapper.product .share-button {
        width: 100% !important;
        text-align: -webkit-right !important;
        margin-right: 38px !important;
    }
}
@media (max-width: 767px) {
    .page-products .top-container {
        order: 6!important;
    }
    .home-page-toprated .col-md-6.event-banner-img, .home-page-eventbanner .col-md-6.event-banner-img {
        padding: 0px;
        width: 50%;
        height: 180px;
    }
    .event-banners{
        margin-top:10px;
        margin-bottom:20px;
    }
    .modal-inner-wrap .member-text{
        height:auto!important;}

}
@media (min-width: 1200px) {
    .cms-new .grid-product-home.grid-2 .product-items .product-item {
        width: 33.3% !important;
    }
    .cms-new .grid-product-home.grid-2 .product-items .product-item:nth-child(3n+1) {
        clear: both !important;
    }
    .cms-new .grid-product-home.grid-2 .product-items .product-item:nth-child(4n+1) {
        clear: none !important;
    }
    .cms-new .grid-product-home .products-grid .product-item .product-item-info .wrapper-hover-hiden {
        bottom: -22px;
    }
}
@media (min-width: 768px) {
    .top-rated-sec .home-page-eventbanner {
        height: 485px !important;
        overflow: hidden;
    }
}
.catalog-category-view .products-grid .products.list.items.product-items .product-item .product-item-info {
    min-height: 450px !important;
}
.product-list-style {
    margin-top: 10px;
}
.category-description {
    clear: both;
}
/* 08102024  */
.fotorama__nav-wrap .fotorama_horizontal_ratio .fotorama__img {
    width: 100% !important;
}.toolbar.toolbar-products {
     display: none;
 }.category-description {
      margin-bottom: 15px;
  }
.checkout-index-index .modal-inner-wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    .modal-header {
        padding: 20px;
        border-bottom: 1px solid #c1c1c1;
        background: white;
        .action-close {
            margin: 0;
            padding: 0 !important;
            position: static;
        }
        .modal-title {
            border: none;
            font-size: 20px;
            font-weight: 600;
            padding-bottom: 0;
        }
    }
    .modal-content {
        padding: 20px;
        max-height: 70vh;
    }
    .fieldset > .field.choice:before {
        display: none
    }
    .modal-footer {
        padding: 20px;
        margin-top: 0;
        background: white;
        .secondary {
            width: auto;
        }
    }
    .form.form-shipping-address {
        .field.choice {
            &:last-child {
                margin-bottom: 0 !important;
            }
        }
    }
}

@media only screen and (min-width: 768px) {
    .checkout-index-index .modal-inner-wrap {
        .modal-content {
            max-height: 50vh;
        }
    }
}